#!/bin/sh

echo -e "Creating the symlinks with stow..."

stow -t $HOME alacritty \
                mako \
                nvim \
                sway \
                swaylock \
                waybar

sleep 1
echo -e "Making scripts executable..."

chmod +x sway/.config/sway/autostart.sh
chmod +x waybar/.config/waybar/pvpn.sh
chmod +x waybar/.config/waybar/mediaplayer.py

sleep 1
echo -e "Done!"
